{% extends 'base.html.twig' %}

{% block title %}Hello HelloController!
{% endblock %}
{% block stylesheets %}
    {{ encore_entry_link_tags('app') }}
{% endblock %}


{% block body %}
    <div class="container" id="js-app">
       
        </div>
    </div>
{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('app') }}
{% endblock %}
